/* banner */

.banner {
    position: relative;
    height: 300px;
    width: 100%;
    align-content: end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;
}
.banner::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner_content {
    position: relative;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 30px ;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #495057;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 48px;
    font-family: "Inter", serif;
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;
    
}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child A{
    color: #493812;
}

@media only screen and (max-width:767px) {
    .banner {
        height: auto;
        margin-top: 50px;
        padding: 15px 0px 0px 0px;
    }
    .breadcrumb {
        justify-content: center;
    }
    .breadcrumb ul li {
        padding: 0 10px;
    }
    .breadcrumb ul li:last-child{
        padding: 0px 30px 0px 10px;
    }
    .banner_heading {
        font-size: 28px;
        margin-top: 30px;
        margin-bottom: 0;
    }
    .banner {
        height: auto;
    }
    .breadcrumb ul li a {
        font-size: 12px;
    }

}

/* banner */

/* Accomodation */

.accomodation {
    padding: 22px 0 50px 0;
    background: url(../img/Section5.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.accomodation .accomo_content {
    border: 1px dashed #D4B773;
    padding: 16px;
}

.accomodation .accomo_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    text-align: justify;
}

.accomodation .accomo_img {
    width: 100%;
    height: 200px;
    /* border-radius: 100%; */
    border: 1px solid #493812;
    overflow: hidden;
    object-fit: cover;
}

.accomodation .accomo_img img {
    width: 100%;
    height: 100%;
}

.accomodation .accomo_head {
    font-family: 'Gabriela';
    font-size: 16px;
    background: #D4B773;
    border: 1px solid #493812;
    text-align: center;
    border-radius: 0 0 50px 50px;
}

.accomodation .accomo_img_left .accomo_headtwo {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -15px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_img_left .accomo_headtwo p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_left .accomo_head:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -132px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_left .accomo_headtwo:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    right: -132px;
    top: 37%;
    transform: translateX(-50%);
}

.accomodation .accomo_img_left .accomo_head p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_right {
    margin-bottom: 33px;
    text-align: center;
}

.accomodation .accomo_img_right img {
    position: relative;
    z-index: 999;
}

.accomodation .accomo_img_right .accomo_head {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -15px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_img_right .accomo_headtwo {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -15px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_img_right .accomo_head:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -132px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_right .accomo_headtwo:after {
    position: absolute;
    content: '';
    width: 95px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    right: -48px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_right .accomo_head p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_right .accomo_headtwo p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_btn {
    font-family: 'Fugaz One';
    font-size: 14px;
    color: #493812;
    background: #D4B773;
    border-radius: 50px;
    padding: 5.5px 15px;
    text-decoration: none;
    max-width: 135px;
    margin: auto;
    display: block;
    margin-top: 70px !important;
}

@media only screen and (max-width:767px) {
    .accomodation > .col-md-8 ,.accomodation > .col-md-4 {
        margin-bottom: 20px;
    }
}

/* Accomodation */
